6.0.0-git
2019-05-19

[#1780] Nag lacks PostgreSQL upgrade script
Summary Nag lacks PostgreSQL upgrade script
Queue Nag
Queue Version 2.0.1
Type Bug
State Resolved
Priority 2. Medium
Owners
Requester lexicon (at) seul (dot) org
Created 2005-04-13 (5149 days ago)
Due
Updated 2005-04-13 (5149 days ago)
Assigned
Resolved 2005-04-13 (5149 days ago)
Milestone
Patch No

History
2005-04-13 15:15:41 Chuck Hagenbuch Comment #2
State ⇒ Resolved
Reply to this comment
Added, thanks.
2005-04-13 04:03:53 lexicon (at) seul (dot) org Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Nag lacks PostgreSQL upgrade script
Queue ⇒ Nag
New Attachment: 1.1_to_2.0.pgsql.sql Download
Reply to this comment
There is no upgrade script that works with PostgreSQL included with the

tarball or that I can find in cvs.  Attached is one I ported from the

existing MySQL version.


Saved Queries